.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.data {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
    margin-bottom: 5%;
}
.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}
.data ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.data li{
    width: 47%;
    height: auto;
    display: inline-block;
    overflow: hidden;
    border-bottom: 1px solid #dcdcdc;
    padding-top: 2%;
    padding-bottom: 1%;
    margin-bottom: 2%;
    float: left;
    margin-right: 2%;
}


.nb-right {
    width: 100%;
}

.nb-right h3 {
    width: 100%;
    height: auto;
    display: inline-block;
    font-size: 23px;
}

.nb-right h3 i {
    color: #525252;
    font-size: 16px;
    letter-spacing: 1px;
    font-style: normal;
    margin-left: 4px;
}

.nb-right h4 {
    color: #525252;
    font-size: 20px;
    line-height: 22px;
    margin: 12px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.nb-right p {
    color: #7c7c7c;
    font-size: 14px;
    line-height: 28px;
    margin: 14px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.nb-right .more .words {
    font-size: 14px;
    line-height: 34px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 134px;
    border: 1px solid #187bb7;
    border-radius: 23px;
    text-align: center;
    color: #19498b;}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.title {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}
.data li {
    width: 100%;
    height: auto;
    display: inline-block;
    overflow: hidden;
    border-bottom: 1px solid #dcdcdc;
    padding-top: 2%;
    padding-bottom: 5%;
    margin-bottom: 2%;
    float: left;
    margin-right: 2%;
}

}